<p>autores works!</p>

<table class="table table-striped">
    <thead>
      <tr>
        <th>ID Autor</th>
        <th>Nombre</th>
        <th>Correo</th>
        <th>Nacionalidad</th>
        <th>URL Imagen</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let autor of autores">
        <td>{{ autor.id_autor }}</td>
        <td>{{ autor.nombre }}</td>
        <td>{{ autor.correo }}</td>
        <td>{{ autor.nacionalidad }}</td>
        <td>{{ autor.url_imagen }}</td>
      </tr>
    </tbody>
  </table>
  